package com.base.pdfviewerscannerwhite.ui.main

import androidx.recyclerview.widget.RecyclerView
import com.base.pdfviewerscannerwhite.databinding.FragmentToolBinding
import com.base.pdfviewerscannerwhite.helper.BaseFragment


class ToolFragment : BaseFragment<FragmentToolBinding>() {

    override val binding: FragmentToolBinding by lazy {
        FragmentToolBinding.inflate(layoutInflater)
    }

    override fun setView() {
    }

}